Booking Pro API
API ReferenceContacts

Retrieve a contact

View on GitHub
Connect your AI:ClaudeChatGPT
GET
/contacts/{id}

Authorization

ApiKeyAuth
AuthorizationBearer <token>

Send your API key as a bearer token: Authorization: Bearer bp_sk_live_.... Mint and revoke keys in your dashboard under Settings -> Developers.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/contacts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "first_name": "string",  "last_name": "string",  "phone": "string",  "email": "string",  "created_at": "2019-08-24T14:15:22Z"}